feprof {metadynminer} | R Documentation

## Calculate free energy profile for minima object (generic function for 'metadynminer' and 'metadynminer3d')

### Description

'feprof' calculates free energy profiles for free energy minima. It finds the global minimum at the 'imax' and calculates the evolution of free energies of a local vs. the global free energy minimum. The free energy of the global minimum is constant (zero).

### Usage

    feprof(minims, imax)

### Arguments

`minims` | minima object.
`imax` | index of a hill from which summation stops (default the rest of hills).

[Package metadynminer version 0.1.6 Index]